@import url('https://fonts.googleapis.com/css2?family=Inter&family=Work+Sans:ital,wght@0,600;0,800;1,600;1,800&display=swap');


* {
    margin: 0;
    padding: 0;
    font-family: 'Inter', sans-serif;
    font-size: 0.97em;
    text-decoration: none;
    color: #2e4768;
}

body {
    background-color: #ecf1f9;
}

.contenido {
    margin: 5em;
}

.navg {
    margin-top: 2em;
}

.navg ul a {
    font-family: 'Work Sans', sans-serif;

    list-style-type: none;
    padding: 1em;
    margin-right: 0.25em;
    color: #97004e;
    background-color: #fcfcfd;
    border-radius: 5em;

    border-width: 1px;
    border-style: inset;
    border-color: rgba(0, 0, 0, 0);

    box-shadow: 0px 1px 0px 1px rgba(0, 0, 0, 0.08), 0px 1px 10px rgba(0, 0, 0, 0.05);
} 

.navg ul a:hover {
    color: #2e4768;
    background-color: #c5d6ed;
    box-shadow: none;
    border-width: 1px;
    border-style: inset;
    border-color: rgba(0, 0, 0, 0.08);
}

.navg ul a:active {
    color: #ecf1f9;
    background-color: #2e4768;
}

.cap {
    font-weight: 600;
    display: inline-block;
    padding: 0em;
}

p {
    line-height: 150%;
    margin-bottom: 1em;
}

h1 {
    font-family: 'Work Sans', sans-serif;
    font-size: 2.5em;
    font-weight: 800;
    margin-bottom: 0.3em;
    color: #004fa1;
}

h2 {
    font-family: 'Work Sans', sans-serif;
    font-size: 1.5em;
    font-weight: 600;
    margin-top: 2.5em;
    margin-bottom: 0.85em;
    color: #004fa1;
}

article {
    max-width: 60ch;
}

a {
    font-family: 'Work Sans', sans-serif;
    color: #97004e;
}

a:hover {
    font-weight: 900;
    color: #5e5200;
}

.salto::after {
    content: " ↑";
}

.imagen_principal {
    width: 100%;
    max-height: 40em;
    object-fit: cover;
}